LinkexLinkex Docs
API ReferenceGeneratedCompletions

创建文本补全

POST
/v1/completions

基于给定提示创建文本补全

Authorization

BearerAuth
AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/completions" \  -H "Content-Type: application/json" \  -d '{    "model": "string",    "prompt": "string"  }'
{  "id": "string",  "object": "text_completion",  "created": 0,  "model": "string",  "choices": [    {      "text": "string",      "index": 0,      "finish_reason": "string"    }  ],  "usage": {    "prompt_tokens": 0,    "completion_tokens": 0,    "total_tokens": 0,    "prompt_tokens_details": {      "cached_tokens": 0,      "text_tokens": 0,      "audio_tokens": 0,      "image_tokens": 0    },    "completion_tokens_details": {      "text_tokens": 0,      "audio_tokens": 0,      "reasoning_tokens": 0    }  }}